@charset "utf-8";

body 
{
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: rgb(35,35,35);
	margin: 0;
	padding: 0;
	color: #000;
}

.container 
{
	width: 80%;
	max-width: 1200px;/* une valeur « max-width » peut s'avérer utile pour éviter que cette mise en page ne soit trop large sur un moniteur de grande taille. La lisibilité de la longueur de ligne est ainsi améliorée. IE6 ne tient pas compte de cette déclaration. */
	min-width: 780px;/* une valeur « min-width » peut s'avérer utile pour éviter que cette mise en page ne soit trop étroite. La longueur de ligne est ainsi plus lisible dans les colonnes latérales. IE6 ne tient pas compte de cette déclaration. */
	background-color: rgb(35,35,35);
	margin: 0 auto; /* la valeur automatique sur les côtés, associée à la largeur, permet de centrer la mise en page. Elle n'est pas nécessaire si vous fixez la largeur du conteneur à 100%. */
	margin-top:10px;
	margin-bottom:10px;
	border-top:solid 6px rgb(0,64,128);
	border-bottom:none;
	position:relative;
}

/* ~~aucune largeur n'est attribuée à l'en-tête. Il occupera toute la largeur de votre mise en page. Il contient un espace réservé pour une image, qui doit être remplacé par votre logo lié.~~ */

.header  
{
	background-image:url(../images/banniere.jpg);
	background-size:100%;
	background-repeat:no-repeat;
	display:block;
	width:100%;
	height:350px;
	border-radius:0 0 10px 10px;
}

.login
{
	float:right;
	margin:0 5% 0 0;
}
.login h6
{
	text-align:right;		
}
.login a
{
	color:#fff;
	margin-left:10px;
}
.login a:hover, .login a:focus, .login a:active
{
	background:#fff;
	color:rgb(0,153,255);
}
.title
{
	float:right;
	margin:0 5% 0 0;
	font:1.3em "Lucida Handwriting", Arial Black, Times New Roman, Times, serif;
	color:#fff;
	width:80%;	
	text-align:right;
}

#menu_header, #menu_header ul{
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
}
.menu
{
	clear:both;
}
#menu_header li{
	display:inline-block;
	position:relative;
	border-radius:8px 8px 0 0;
}
#menu_header ul li{
	display:inherit;
	border-radius:0;
}
#menu_header ul li:hover{
	border-radius:0;
}
#menu_header ul li:last-child{
	border-radius:0 0 8px 8px;
}
#menu_header ul{
	position:absolute;
	max-height:0;
	width:100%;
	overflow:hidden;
	-moz-transition: .8s all .3s;
	-webkit-transition: .8s all .3s;
	transition: .8s all .3s;
}
#menu_header li:hover ul{
	max-height:35em;
}
/* background des liens menus */
#menu_header li:first-child{
	background-color: rgb(20,20,20);
	background-image:-webkit-linear-gradient(top, rgb(20,20,20) 0%, rgb(0,70,100) 100%);
	background-image:linear-gradient(to bottom, rgb(20,20,20) 0%, rgb(0,70,100) 100%);
	z-index:1;
}
#menu_header li:nth-child(2){
	background-color: rgb(30,30,30);
	background-image: -webkit-linear-gradient(top, rgb(30,30,30) 0%, rgb(0,80,110) 100%);
	background-image:linear-gradient(to bottom, rgb(30,30,30) 0%, rgb(0,80,110) 100%);
	z-index:1;
}
#menu_header li:nth-child(3){
	background-color: rgb(40,40,40);
	background-image:-webkit-linear-gradient(top, rgb(40,40,40) 0%, rgb(0,90,120) 100%);
	background-image:linear-gradient(to bottom, rgb(40,40,40) 0%, rgb(0,90,120) 100%);
	z-index:1;
}
#menu_header li:nth-child(4){
	background-color: rgb(50,50,50);
	background-image:-webkit-linear-gradient(top, rgb(50,50,50) 0%, rgb(0,100,130) 100%);
	background-image:linear-gradient(to bottom, rgb(50,50,50) 0%, rgb(0,100,130) 100%);	
	z-index:1;
}
#menu_header li:last-child{
	background-color: rgb(60,60,60);
	background-image:-webkit-linear-gradient(top, rgb(60,60,60) 0%, rgb(0,110,140) 100%);
	background-image:linear-gradient(to bottom, rgb(60,60,60)) 0%, rgb(0,110,140) 100%);
	z-index:1;
}
/* background des liens sous menus */
#menu_header li:first-child li{
	background: rgb(0,90,120);
}
#menu_header li:nth-child(2) li{
	background: rgb(0,100,130);
}
#menu_header li:nth-child(3) li{
	background: rgb(0,110,140);
}
#menu_header li:nth-child(4) li{
	background: rgb(0,120,150);
}
#menu_header li:last-child li{
	background: rgb(0,130,160);
}
/* background des liens menus et sous menus au survol */
#menu_header li:first-child:hover, #menu_header li:first-child li:hover{
	background-color: rgb(40,40,40);
	background-image:-webkit-linear-gradient(top, rgb(40,40,40) 0%, rgb(0,90,120) 100%);
	background-image:linear-gradient(to bottom, rgb(40,40,40) 0%, rgb(0,90,120) 100%);	
}
#menu_header li:nth-child(2):hover, #menu_header li:nth-child(2) li:hover{
	background-color: rgb(50,50,50);
	background-image:-webkit-linear-gradient(top, rgb(50,50,50) 0%, rgb(0,100,130) 100%);
	background-image:linear-gradient(to bottom, rgb(50,50,50) 0%, rgb(0,100,130) 100%);
}
#menu_header li:nth-child(3):hover, #menu_header li:nth-child(3) li:hover{
	background-color: rgb(60,60,60);
	background-image:-webkit-linear-gradient(top, rgb(60,60,60) 0%, rgb(0,110,140) 100%);
	background-image:linear-gradient(to bottom, rgb(60,60,60) 0%, rgb(0,110,140) 100%);
}
#menu_header li:nth-child(4):hover, #menu_header li:nth-child(4) li:hover{
	background-color: rgb(70,70,70);
	background-image:-webkit-linear-gradient(top, rgb(70,70,70) 0%, rgb(0,120,150) 100%);
	background-image:linear-gradient(to bottom, rgb(70,70,70) 0%, rgb(0,120,150) 100%);
}
#menu_header li:last-child:hover, #menu_header li:last-child li:hover{
	background-color: rgb(80,80,80);
	background-image:-webkit-linear-gradient(top, rgb(80,80,80) 0%, rgb(0,130,160) 100%);
	background-image:linear-gradient(to bottom, rgb(80,80,80) 0%, rgb(0,130,160) 100%);
}
/* les a href */
#menu_header a{
	text-decoration:none;
	display:block;
	padding:5px 20px;
	color:#fff;
	font-family:arial;
}
#menu_header ul a{
	padding:5px 0;
}
#menu_header li:hover li a{
	color:#fff;
	text-transform:inherit;
}
#menu_header li:hover a, #menu_header li li:hover a{
	color:#fff;
}

.liste_menu
{
	width:100%;
	background-color:red;
	background:rgb(0,64,128);
	border: 1px solid #600;
	border-radius:5px;
	padding:5px;
}
.liste_menu a
{
	color:#fff;
	text-decoration:none;
	font: 1em "Trebuchet MS",Arial,sans-serif ;
}
	.liste_menu a:hover, .liste_menu a:focus, .liste_menu a:active
	{
		text-decoration:underline;
		color:rgb(0,64,128);
		background-color:#fff;
		border-radius:5px;
	}

.cadre
{
	width:80%;
	height:auto;
	position:absolute;
	margin-left:10%;
	margin-top:-150px;
	background-color:rgb(35,35,35);
	border-radius:10px;
	display:block;
}
.cadre h1
{
	color:rgb(0,153,255);
	font-size:1.2em;
	text-align:center;
}

.cadre p
{
	color:#fff;
	text-align:justify;
	font-size:0.9em;
}

.cadre a
{
	color:#fff;
	text-align:justify;
	font-size:0.9em;
}

.photo
{
	float:left;
	width:15%;
	height:175px;
	background:url(../images/photo_perso.jpg) no-repeat;
	background-size:100%;
	border-radius:10px;
	display:inline-block;
	margin:7% 1% 0 1%;
}

.presentation
{
	float:right;
	width:45%;
	display:inline-block;
	margin-right:1%;
}

.identite
{
	width:35%;
	display:inline-block;
	float:left;
	margin-top:7%;
}

.identite p
{
	color:#fff;
	margin-left:10px;
	font-size:0.9em;
}

.identite p a
{
	color:rgb(106,187,231);	
}

.identite p a:hover, .identite p a:focus, .identite p a:active
{
	color:#fff;
	background:rgb(106,187,231);
}

.content
{
	width:100%;
	height:auto;
	display:block;
	background-color:rgb(55,55,55);
	margin:10px 0 0 0;
	border-radius:10px;
	clear:both;
}

.titre_bloc_gauche
{
	float:left;	
	display:inline-block;
	margin:12% 0 0 5%;
	width:38%;
}

.titre_bloc_droite
{
	float:right;
	display:inline-block;
	margin: 12% 5% 0 0;
	width:48%;
}

.titre_bloc_gauche h2, .titre_bloc_droite h2
{
	text-align:left;
	margin-left:5%;
	color:rgb(0,153,255);
	font:1.5em "Trebuchet MS",Arial,sans-serif;
	font-weight:bold;
}

.bloc_gauche
{
	width:38%;
	background-color:rgb(75,75,75);
	float:left;
	margin-left:5%;
	border-radius: 5px;
	display:inline-block;
	height:360px;
}

.bloc_droite
{
	width:48%;
	background-color:rgb(75,75,75);
	float:right;
	margin-right:5%;
	border-radius: 5px;
	display:inline-block;
	height:360px;
}

.bloc_gauche table, .bloc_droite table
{
	border-spacing:10px;
	padding:5px;
	color:#fff;
	line-height:10px;
	font-size:0.9em;
}

.bloc_gauche a, .bloc_droite a, .cadre_bas a
{
	color:rgb(106,187,231);	
	font-size:0.9em;	
}

.bloc_gauche a:hover, .bloc_gauche a:focus, .bloc_gauche a:active, .bloc_droite a:hover, .bloc_droite a:focus, .bloc_droite a:active, .cadre_bas a:hover, .cadre_bas a:active, .cadre_bas a:focus
{
	color:#fff;
	background:rgb(106,187,231);
}

.bloc_gauche p
{
	position:relative;
	bottom:10px;	
	margin-left:3%;	
}

.bloc_droite p
{
	position:relative;
	bottom:10px;	
	margin-left:3%;
}

.cadre_bas {
	clear:both;
	display:block;
	width:90%;
	margin:auto;
	padding-top:15px;
	padding-bottom : 15px;
	color:#FFF;
	text-indent:25px;
	text-align:justify;
	font-size:0.9em;
}

.footer
{
	background-color:rgb(45,45,45);
	width:100%;
	height:80px;	
	margin-top:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom:solid 6px rgb(0,64,128);
}

.footer_contact
{
	float:left;
	width:45%;
	height:100%;
	margin-left:5%;
}

.footer_contact table
{
	margin-left:10px;
	border-spacing:20px;
	line-height:15px;
	text-decoration: none ;	
}

.footer_menu 
{
	float:right;
	width:45%;
	height:100%;
	margin-left:5%;
	font-size:0.9em;
}

.footer_menu ul
{
	padding:0;
	list-style: none ;
}

.footer_menu ul li
{
	display: inline ;
	margin-left: 5px ;
	color: #fff ;
}

.footer_menu ul li a
{
	color: #fff ;
	font: 1em "Trebuchet MS",Arial,sans-serif ;
	line-height: 1em ;
	text-align: center ;
	text-decoration: none ;
	font-weight:bold;
}

.footer_menu ul li a:hover, .footer_menu ul li a:focus, .footer_menu ul li a:active
{
	text-decoration: none;
	color:rgb(0,153,255);
}

.footer p
{
	text-align:right;
	margin-right:5%;
	color:#fff;
}
.footer p a
{
	color:#fff;
	text-decoration:none;
	border-top:3px solid rgb(0,153,255);
	border-left:3px solid rgb(0,153,255);
	border-bottom:1px solid rgb(0,153,255);
	border-right:1px solid rgb(0,153,255);
	padding:5px;
}
.footer p a:hover, .footer p a:active, .footer p a:focus
{
	color:rgb(0,153,255);
}
.footer p a:active 
{
	border-top:1px solid rgb(0,153,255);
	border-left:1px solid rgb(0,153,255);
	border-bottom:3px solid rgb(0,153,255);
	border-right:3px solid rgb(0,153,255);
}

.motsCles p
{
	text-align:justify;
	font-size:0.9em;
}
	.motsCles p a
	{
		color:rgb(75,75,75);
		text-decoration:none;
	}
	.motsCles p a:hover, .motsCles p a:focus, .motsCles p a:active
	{
		color:rgb(75,75,75);
		text-decoration:underline;
	}
	
/* ###############################################################################################
										CV NUMERIQUE 										
   ############################################################################################### */

.description
{
	width:55%;
	height:90%;
	margin:1% 2% 0 2%;	
	float:left;
	color:#fff;
}

.cv_pdf
{
	width:37%;
	height:90%;
	margin:0;
	float:right;
	color:#fff;
}

.menu_cv
{
	width:100%;
	height:350px;
	display:block;
	background-color:rgb(55,55,55);
	margin:10px 0 0 0;
	border-radius: 10px;
	clear:both;
}
      	
.informations
{
	width:28%;
	height:auto;
	background-color:rgb(75,75,75);
	float:left;
	display:inline-block;
	border:rgb(0,153,255) solid 1px;
	border-radius:10px;
	margin:5% 0 0 5%;
}
           
.formation
{
	width:28%;
	height:auto;
	background-color:rgb(75,75,75);
	display:inline-block;
	float:left;
	margin:5% 2.5% 0 2.5%;
	text-align:center;
	border:rgb(0,153,255) solid 1px;
	border-radius:10px;
}
         
.experiences
{
	width:28%;
	height:auto;
	background-color:rgb(75,75,75);
	float:right;
	display:inline-block;
	border:rgb(0,153,255) solid 1px;
	border-radius:10px;
	margin:5% 5% 0 0;
}

.projets
{
	width:28%;
	height:auto;
	background-color:rgb(75,75,75);
	float:left;
	display:inline-block;
	border:rgb(0,153,255) solid 1px;
	border-radius:10px;
	margin:5% 0 0 5%;
}
         
.associatif
{
	width:28%;
	height:auto;
	background-color:rgb(75,75,75);
	float:left;
	margin:5% 2.5% 0 2.5%;
	text-align:center;
	border:rgb(0,153,255) solid 1px;
	border-radius:10px;
}
             
.loisirs
{
	width:28%;
	height:auto;
	background-color:rgb(75,75,75);
	margin:5% 5% 0 0;
	float:right;
	border:rgb(0,153,255) solid 1px;
	border-radius:10px;
	display:inline-block;
}

.informations h1, .formation h1, .experiences h1, .associatif h1, .loisirs h1, .projets h1
{
	font:1.2em "Trebuchet MS",Arial,sans-serif;
	font-weight:bold;
	text-align:center;	
}

.informations a, .formation a, .experiences a, .associatif a, .loisirs a, .projets a
{
	text-decoration:none;
	color:rgb(0,153,255);
	display:block;
}

.informations:hover, .informations:focus, .informations:active,
.formation:hover, .formation:focus, .formation:active,
.experiences:hover, .experiences:focus, .experiences:active,
.associatif:hover, .associatif:focus, .associatif:active,
.loisirs:hover, .loisirs:focus, .loisirs:active,
.projets:hover, .projets:focus, .projets:active
{
	background:rgb(0,153,255);
}

.informations:hover a, .informations:focus a, .informations:active a,
.formation:hover a, .formation:focus a, .formation:active a,
.experiences:hover a, .experiences:focus a, .experiences:active a,
.associatif:hover a, .associatif:focus a, .associatif:active a,
.loisirs:hover a, .loisirs:focus a, .loisirs:active a,
.projets:hover a, .projets:focus a, .projets:active a
{
	color:#fff;		
}

/*****************************
		FORMATION
******************************/

.cadre_formation p
{
	text-align:justify;
	color:#fff;
	margin:0 2% 1% 2%;
	text-indent:20px;	
}

.content_formation
{
	width:100%;
	height:auto;
	display:block;
	background-color:rgb(55,55,55);
	margin:10px 0 0 0;
	border-radius: 10px;
	clear:both;
	padding:7% 0 0 0;
}

.titre_formation
{
	display:inline-block;
	width:90%;
	text-align:left;
	margin-left:7%;
	color:rgb(0,153,255);
	font:0.8em "Trebuchet MS",Arial,sans-serif;
	font-weight:bold;
}

.bloc_formation
{
	width:90%;
	background-color:rgb(75,75,75);
	float:left;
	margin-left:5%;
	border-radius: 5px;
	display:inline-block;
	height:auto;
	padding:0;
	color:#fff;	
	text-align:justify;
	font-size:0.9em;
}

.bloc_formation a 
{
	color:#fff;
	text-decoration:none;	
}
.bloc_formation a:hover, .bloc_formation a:focus, .bloc_formation a:active
{
	background-color:rgb(0,153,255);;	
}

.bloc_formation h3
{
	margin-left:20px;
}
.bloc_formation p
{
	font-size:0.9em;
	margin: 0 2% 1% 2%;	
}

.bloc_formation_gauche
{
	width:85%;
	float:left;
}

.bloc_formation_droite
{
	width:100px;
	height:auto;
	float:right;
	margin:2% 1% 0 0;
}

.bloc_formation_droite a
{
	display:block;	
}

.bloc_formation_bas
{
	clear:both;
	display:block;
	text-align:justify;	
}

.bloc_formation_bas a
{
	text-decoration:underline;
	color:rgb(106,187,231);	
}

.bloc_formation_bas a:hover, .bloc_formation_bas a:focus, .bloc_formation_bas a:active
{
	background:rgb(0,153,255);
	color:#fff;
}

/*******************************************************
	INFORMATIONS PERSONNELLES
*******************************************************/

.informations_photo
{
	width:150px;
	height:200px;
	background:url(../images/photo_perso.jpg) no-repeat;
	background-size:100%;
	border-radius:10px;
	display:inline-block;
	margin:3% 0 0 12%;
}

.content_informations
{
	width:100%;
	height:auto;
	display:block;
	background-color:rgb(55,55,55);
	margin:10px 0 0 0;
	border-radius: 10px;
	clear:both;
	padding:7% 0 0 0;
	font-size:0.9em;
}

.content_informations h2
{
	text-align:left;
	margin-left:7%;
	color:rgb(0,153,255);
	font:1.5em "Trebuchet MS",Arial,sans-serif;
	font-weight:bold;	
}

.coordonnees
{
	width:90%;
	background-color:rgb(75,75,75);
	float:left;
	margin-left:5%;
	border-radius: 5px;
	display:inline-block;
	height:auto;
	padding:0 10px 0 10px;
	color:#fff;	
	text-align:justify;
	margin-bottom:40px;
}

.mobilite
{
	width:90%;
	background-color:rgb(75,75,75);
	float:left;
	margin-left:5%;
	border-radius: 5px;
	display:inline-block;
	height:auto;
	padding:0 10px 0 10px;
	color:#fff;	
	text-align:justify;	
}

.coordonnees a
{
	text-decoration:underline;
	color:rgb(106,187,231);	
}

.coordonnees a:hover, .coordonnees a:focus, .coordonnees a:active
{
	background:rgb(0,153,255);
	color:#fff;
}

/****************************************
	EXPERIENCES PROFESSIONNELLES
****************************************/

.cadre_experiences
{
	width:80%;
	height:auto;
	position:absolute;
	margin-top:-120px;
	margin-left:10%;
	background-color:rgb(35,35,35);
	border-radius: 10px;
	display:block;
}

.cadre_experiences p
{
	text-align:justify;
	color:#fff;
	margin:2% 2% 2% 2%;	
	text-indent:20px;
}

.cadre_formation ul
{
	text-align:justify;
	color:#fff;
	margin:2% 2% 2% 2%;	
}

.cadre_formation a
{
	font-size:0.9em;
	color:#fff;
	text-decoration:none;
}

.cadre_formation a:hover, .cadre_formation a:focus, .cadre_formation a:active
{
	background:rgb(0,153,255);
	color:#fff;
}

.content_experiences
{
	width:100%;
	height:auto;
	display:block;
	background-color:rgb(55,55,55);
	margin:10px 0 0 0;
	border-radius: 10px;
	clear:both;
	padding:12% 0 0 0;
}

.titre_experience_bloc
{
	text-align:left;
	margin-left:7%;
	margin-top:25px;
}

.titre_experience_bloc h3
{
	color:rgb(0,153,255);
	font:1em "Trebuchet MS",Arial,sans-serif;	
	font-weight:bold;
}

.experience_bloc
{
	width:90%;
	height:auto;
	background-color:rgb(75,75,75);
	float:left;
	margin-left:5%;
	border-radius: 5px;
	display:inline-block;
	padding:0 10px 0 10px;
	color:#fff;	
	text-align:justify;
	font-size:0.9em;
}

.experience_bloc_gauche
{
	width:75%;
	float:left;
	display:inline-block;
}

.experience_bloc_droite
{
	width:23%;
	float:right;
	display:inline-block;
	margin:2% 7px 0 0;
}

.experience_bloc_bas
{
	clear:both;
	display:block;
	padding-top:5px;
	font-size:0.9em;
}
	.experience_bloc_bas p 
	{
		text-align:justify;
		text-indent:2%;
	}
		.experience_bloc_bas p a
		{
			text-decoration:underline;
			color:rgb(106,187,231);
		}
		.experience_bloc_bas p a:hover, .experience_bloc_bas p a:active, .experience_bloc_bas p a:focus
		{
			background:rgb(0,153,255);
			color:#fff;
		}
		

/***************************
	ACTIVITES ASSOCIATIVES
****************************/

.cadre_associatif
{
	width:80%;
	height:auto;
	position:absolute;
	margin-top:-120px;
	margin-left:10%;
	background-color:rgb(35,35,35);
	border-radius: 10px;
	display:block;
}
	.cadre_associatif p
	{
		margin:15px;
		color:#fff;
		text-align:justify;
		text-indent:20px;
	}
	.cadre_associatif p a
	{
		color:#fff;
		font: 1em "Trebuchet MS",Arial,sans-serif ;
		text-decoration:none;
	}
		.cadre_associatif p a:hover, .cadre_associatif p a:active, .cadre_associatif p a:focus
		{
			color:#fff;
			background-color:rgb(0,153,255);
		}
		
.content_associatif
{
	width:100%;
	height:800px;
	display:block;
	background-color:rgb(55,55,55);
	margin:20px 0 0 0;
	border-radius: 10px;
	clear:both;
	padding-top:18%;
}

.content_loisirs
{
	width:100%;
	height:620px;
	display:block;
	background-color:rgb(55,55,55);
	margin:20px 0 0 0;
	border-radius: 10px;
	clear:both;
	padding-top:10%;
}

/***************************
	PROJETS ETUDIANTS
****************************/

.content_projets
{
	width:100%;
	height:auto;
	display:block;
	background-color:rgb(55,55,55);
	margin:10px 0 0 0;
	border-radius: 10px;
	clear:both;
	padding-top:7%;
}

.menu_projets
{
	width:100%;
	height:auto;
	min-height:2.5%;
	display:block;
	background-color:rgb(55,55,55);
	margin:0;
	border-radius: 10px;
	clear:both;
}

#projets_IT, #projets_management 
{
	text-align:center;
	color:#FFF;
	width:90%;
	margin-left:5%;
	background-color:rgb(35,35,35);
	border-radius: 10px;
	padding:1px;
}
#projets_IT h2, #projets_management h2
{
	font-size:1.2em;
}

.projets_gauche
{
	width:30%;
	height:auto;
	background-color:rgb(75,75,75);
	float:left;
	display:inline-block;
	border:rgb(0,153,255) solid 1px;
	border-radius:10px;
	margin:0 0 0 15%;
}
           
.projets_droite
{
	width:30%;
	height:auto;
	background-color:rgb(75,75,75);
	position:absolute;
	margin:0 0 0 55%;
	text-align:center;
	border:rgb(0,153,255) solid 1px;
	border-radius:10px;
}

.projets_gauche h1, .projets_droite h1
{
	font:1.2em "Trebuchet MS",Arial,sans-serif;
	font-weight:bold;
	text-align:center;	
}

.projets_gauche a, .projets_droite a
{
	text-decoration:none;
	color:rgb(0,153,255);
	display:block;
}

.projets_gauche:hover, .projets_gauche:focus, .projets_gauche:active,
.projets_droite:hover, .projets_droite:focus, .projets_droite:active

{
	background:rgb(0,153,255);
}

.projets_gauche:hover a, .projets_gauche:focus a, .projets_gauche:active a,
.projets_droite:hover a, .projets_droite:focus a, .projets_droite:active a
{
	color:#fff;		
}


/********************
	CONTACT
********************/

.content_contact
{
	width:100%;
	height:auto;
	display:block;
	background-color:rgb(55,55,55);
	margin:10px 0 0 0;
	border-radius:10px;
	clear:both;
	padding-top:3%;
	padding-bottom:20px;
}
.content_contact table
{
	width:auto%;
	margin:0 7% 0 7%;	
	cellpadding:0 5x 0 5px;
	cellspacing:5px;
	color:#fff;
	background-color:rgb(70,70,70);
	border-radius:5px;
	padding:10px;
		font-size:0.9em;
}
	.content_contact table tr
	{
		height:20px;
		min-height:20px;
	}

	.content_contact table td
	{
		width:10%;
	}


/*********************************
	CONNEXION
*********************************/

.connexion, .inscription
{
	width:80%;
	background-color:rgb(70,70,70);
	margin:5% auto;
	border-radius:5px;
	padding:20px;
	color:#fff;
}
.connexion table tr, .inscription table tr
{
	height:auto;
	min-height:25px;
}
.connexion table td
{
	width:150px;
}
.inscription table td
{
	width:auto;
	min-width:250px;		
}
.connexion a, .inscription a
{
	color:#fff;
	text-decoration:underline;
}
.connexion a:hover, .connexion a:focus, .connexion a:active, .inscriptiona:hover, .inscription a:active, .inscription a:focus
{
	color:#fff;
	background:rgb(106,187,231);
}
